@media screen and (max-width: 1200px) {
    .nav .logo img {
        width: 50px;
        height: 50px;
    }
  .header .nav nav a{
    margin: 0 15px;
  }
  .header .header-layer .header-left img {
    width: 100px;
  }
  .header .header-layer .header-left h4 {
    font-size: 20px;
  }
  .header .header-layer .header-left p {
     font-size: 13px;
     margin: 10px 0;
    }
  .left-br {
        display: none;
    }
  .header .header-left .download-button {
    padding: 10px 15px;
    background-color: #fd802cff;
    font-size: 15px;
}
.header .header-right form {
    background-color: white;
    width: 230px;
    margin: 0 auto;
    border-radius: 5px;
}
.header .header-right form h1 {
   font-size: 12px;
}
.container .social-media {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   background-color:blue;

}
.social-media .social-right .icons a {
  font-size: 50px;
  margin: 0 20px;
}
.container .feature-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.container .feature-2 img {
    width: 100%; 
}
.container .feature-2 p {
    width: 100%; 
}
.container .ft-title-1-icon .ft-title-2-icon {
    margin-right: 10px;
}
.container .feature-3 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}


@media screen and (max-width: 768px) {
 .nav .logo img {
        width: 50px;
        height: 50px;
    }
  .header .nav nav a{
    margin: 0 10px;
    display: inline-block;
  }
  .header .header-layer .header-left img {
    width: 200px;
  }
  .header .header-layer .header-left h4 {
    font-size: 17px;
  }
  .header .header-layer .header-left p {
     font-size: 12px;
     margin: 10px 0;
    }
  .left-br {
        display: none;
    }
  .header .header-left .download-button {
    padding: 10px 15px;
    background-color: #fd802cff;
    font-size: 15px;
}
.header .header-right form {
    background-color: white;
    width: 200px;
    margin: 0 auto;
    border-radius: 5px;
}
.header .header-right form h1 {
   font-size: 12px;
}
.header .header-right form input {
    margin: 10px auto;
}
.header .header-right form a {
    padding: 7px 0;
    font-size: 14px;
 }
 .container .social-media {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   background-color:white;

}
.social-media .social-right .icons a {
  font-size: 18px;
  margin: 0 10px;
  text-align: right;
  background-color: white;
  display: block;
} 
.social-media .social-right .icons {
    background-color: white;
    display:flex;
    justify-content: right;
    padding-left: 7%;
}
.container .tabs-area .tabs .tab {
    width: 50px;
    height: 50px;
    line-height: 70px;
}
.container .packages .package .pricing-header h2 {
    padding: 8px 0;
    background-color: none;
    font-size: 14px;
}
.container .packages .package .pricing-header h1 {
    font-size: 35px;
}
.container .packages .package .pricing-header h1 sub {
    font-size: 15px;
}
.container .packages .package .pricing-header span {
    padding: 5px 0;
    font-size: 14px;
}
.container .packages .package .pricing-header h3 {
     padding: 7px 0;
     font-size: 15px;
  } 
.container .packages .package .pricing-body p {
    margin: 0;
    padding: 10px 0;
    font-size: 12px;
}
.container .customers-area .customers .customer > p {
    background-color: none;
    text-align: center;
}
.container .customers-area .customers .customer > p span {
    background-color: none;
    text-align: center;
}
}
@media screen and (max-width: 768px) {
.header .nav {
    display: block;
    text-align: center;
    position: relative;
    }
.header .nav nav {
    background-color: black;
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    transition: .5s;
    visibility: hidden;
    opacity: 0;
    display: block;
    }
.nav nav a {
    display: block;
    }
.header .nav nav a {
    color: gray;
    text-align: left;
    padding: 10px 0 10px 7%;
    }
.container .nav-toggle {
    display: block;
    position: absolute;
    color: white;
    font-size: 20px;
    top: 0;
    left: 20px;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    transition: .5s;
}
.container .nav-toggle:hover {
    color:#fd802cff;
}
.container .close-nav {
    display: none;
}
.container .header header .header-layer {
    grid-template-columns: 100%;
    background-color: none;
    padding: 50px 7%;
    overflow-y: scroll;
    padding-bottom: 50px;
    text-align: center;
}
.container .header header .header-layer h4::after {
    left: 0;

}
.container .header header {
    height: 100vh;
}
.container .header-left .header-line {
    margin: 0 auto;
}
.container .header-left .download-button {
    margin-bottom: 20px;
}
.container .header-right form {
    margin-bottom: 50px;
}
.container .social.media {
    display: block;
    text-align: center;
}
.container .social.media .social-left {
    margin-bottom: 20px;
 }
.container .social.media .social-right {
    padding: 0;
}
.container .social.media .social-right .icons a {
    margin: 0 10px;
    padding: 0;
}
.container .tabs-area {
    grid-template-columns: 100%;

}
.container .tabs-area .tabs {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 20px;
}
.container .tabs-area .tabs .tab {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
}
.container .feature-2 {
    display: grid;
    grid-template-columns: 100%;
}
.container .feature-2 .feature-2-txt {
    padding: 0;
    text-align: justify;
}
.container .feature-2 .feature2-txt p {
    text-align: justify;
}
.container .feature-3 {
    display:grid;
    grid-template-columns: 100%;
}
.container .feature-3 .feature-3-left {
    text-align: justify;

}
.container .feature-3 .feature-3-right img {
    width: 100%;
}
.container .awesome-text h1 {
    font-size: 10px;
}
.container .suggests {
    display: grid;
    grid-template-columns: 100%;
}
.container .suggests .suggest {
    margin: 20px 0;
}
.container .pricing .pricing-text h1 {
    font-size: 20px;
}
.container .pricing .packages {
    display: grid;
    grid-template-columns: 100%;
}
.container .pricing .packages .package {
    width: 100%;
    margin: 20px auto;
}
.container .customers-area .customer-text h1 {
    font-size: 20px;
}
.container .customers-area .customers {
    display: grid;
    grid-template-columns: 100%;
}
.container .customers-area .customers .customer {
    width: 100%;
    margin: 30px 0;
}
.container .stylish .stylish-layer {
    padding: 50px 7%;
}
.container .stylish .stylish-layer h1 {
    font-size: 20px;
}
.container .stylish .stylish-layer button {
    background-color: #fd802cff;
    padding: 5px 10px;
}
.container .contact .contact-text h1 {
    font-size: 20px;
}
.container .contact .form-details {
    display: grid;
    grid-template-columns: 100%;
}
.container .contact .form-details .details {
    margin-bottom: 10px;
}
.container .contact .form-msg textarea {
    padding: 0;
    padding-left: 15px;
    font-size: 16px;
    height: 100px;
    margin-top: 10px;
}
.container .footer .footer-icons a {
    font-size: 18px;
    margin: 0 10px;
}
}